/* RINA CSS File */
:root {
	--grey : #676767;
	--pink-light: #FFE3E7;
	--pink : #E40046;
	--blue-light: #EDF8FE;
	--blue: #009EC8;
	--yellow-light: #FFF8DB;
	--yellow: #FFC019;
	--green-light: #ECFAD6; 
	--green: #71A100;
	--purple-light: #F8E7F6; 
	--purple: #882581;
	--text-grey : #575757;
    --grey-light: #EEEEEE;
	--step-bg : #ECFAD6;
    --dark-green: #175332;
}
a#logo + img
{
	margin: 0 20px;
}
.mobile-home-slide .swiper-container[data-bullet_style="scale"] .slider-pagination .swiper-pagination-switch i
{
	background: #ffffff !important;
	box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 2px;
}
.mobile-home-slide .swiper-slide .slide-bg-wrap .slide-bg-overlay
{
	background-color: unset !important;
}
@media (max-width: 999px) {

    #top .row-bg-wrap {
        top: 60px;
    }
    .flex-column-reverse .left{
        flex-direction: column-reverse;
    }
    #menu-item-1724 > a:before,#menu-item-3689 > a:before {
        margin-bottom: 2px;
    }
    #text-6 p {
        padding-top: 0px;
    }
    #tablepress-2{
        display: inline-block;
        overflow-x: auto;
        white-space: nowrap;      
        max-width: 100%;       
        border: 0;
    }
    #tablepress-2 thead tr th{
        font-size: 1rem;
    }
    #tablepress-2 .column-1,#tablepress-2 .column-3,#tablepress-2 .column-4,#tablepress-2 .column-5,#tablepress-2 .column-6,#tablepress-2,.column-7{
        padding: 0px 26px 0px 8px;
    }
    #menu-item-3657 a {
        text-transform: capitalize !important;
    }
    .new_tab:nth-of-type(2){
        display: block;
    }
    .stat_2ndimgcol:first-child .img-with-aniamtion-wrap .hover-wrap-inner::before {
        position: absolute;
        content: "";
        display: block;
        top: -3px;
        left: -1px;
        height: 100%;
        margin: 0 auto;
        width: 100%;
        z-index: 999;
        background: url(https://www.ayp.org.hk/wp-content/uploads/2021/01/Mask-Group-24.png) no-repeat center center;
    }
    .stat_2ndimgcol:nth-child(2) .img-with-aniamtion-wrap .hover-wrap-inner::before {
        position: absolute;
        content: "";
        display: block;
        top: -3px;
        left: 0px;
        height: 100%;
        margin: 0 auto;
        width: 100%;
        z-index: 999;
        background: url(https://www.ayp.org.hk/wp-content/uploads/2021/01/Mask-Group-25.png) no-repeat center center;
    }
    .stat_2ndimgcol:last-child .img-with-aniamtion-wrap .hover-wrap-inner::before {
        position: absolute;
        content: "";
        display: block;
        top: -3px;
        left: 0px;
        height: 100%;
        margin: 0 auto;
        width: 100%;
        z-index: 999;
        background: url(https://www.ayp.org.hk/wp-content/uploads/2021/01/Mask-Group-26.png) no-repeat center center;
    }
    .d-toggle .toggle.open > div {
        max-height: 2810px !important;
    }
   
    body #header-outer #top nav li.wpml-ls-item.wpml-ls-last-item a
    {
        color: white !important;
    }
    body #header-outer #top nav li.wpml-ls-item.wpml-ls-current-language.wpml-ls-last-item a{
        color: #71a100 !important;
    }
    

    /** Header Mouse Index ***/

    #top .container .row {
        align-items: unset;
        padding: 0 20px;
    }
    #top .container .row .col.span_3 {
        flex: auto;
    }
    #top .container .row .col.span_9 {
        /*flex: 1;*/
        /*position: relative !important;*/
        /*left: unset;*/
        /*top: unset;*/
    }
    .wp-ttolbar-container ,
    #header-outer #top nav > ul,
    body.material #header-outer:not([data-format="left-header"]) #top nav > .buttons,
    #header-outer #top nav > ul > .megamenu > .sf-with-ul,
    #header-outer #top nav > ul > .megamenu,
    #header-outer #top nav > .buttons {
        position: relative;
        left: unset;
        right: unset;
        top: unset;
        white-space: nowrap;
        transform: unset;
    }
    #header-outer #top nav > ul > .megamenu > .sf-with-ul {
        margin-right: 0;
    }
    #header-outer #top nav > ul,#header-outer #top nav > .buttons,
    body.material #header-outer:not([data-format="left-header"]) #top nav >.buttons {
        margin-left: 20px;
    }
    .wp-ttolbar-container {
        order: 1;
    }
    #header-outer #top nav > .buttons {
        order: 2;
    }
    #header-outer #top nav > ul {
        order: 3;
    }
    #header-outer #top .col.span_3 #logo {
        padding-left: 0;
    }
    #header-outer #top nav {
        align-items: center;
    }
    #header-outer #top nav .sf-menu > .megamenu > .sub-menu {
        position: absolute;
        width: 100vw !important;
        right: -20px !important;
        left: unset !important;
        padding-top: 30px;
    }
}
@media only screen and (max-width: 500px) {
    #header-outer #top nav > ul > .megamenu > .sf-with-ul {
        margin-left: 0;
    }
    #header-outer #top nav > ul, #header-outer #top nav > .buttons, 
    body.material #header-outer:not([data-format="left-header"]) #top nav >.buttons {
        margin-left: 15px;
    }
    #search-btn > div > a > span::before {
        font-size: 1.25rem;
    }
    #header-outer #top nav > ul > .megamenu > .sf-with-ul {
        max-width: 24px;
    }
    .wp-ttolbar-container svg {
        max-width: 20px;
    }
    #header-outer #top nav > ul > .megamenu > .sf-with-ul,
    #header-outer #top nav > .buttons .textwidget p,
    .wp-ttolbar-container .textwidget p {
        font-size: 0.75rem !important;
    }
}
@media (min-width: 1000px) {
	
    #menu-item-1724 > a:before{
        margin-bottom: 5px;
    }
    #top nav ul #search-btn a {
        height: 20px;
    }
    #text-6 p,#text-7 p {
        padding-top: 6px;
    }
    #menu-item-3689 > a:before {
        margin-bottom:6px;
    }
}
/*  24.5.2025 */
.mb-0
{
	margin-bottom: 0 !important;
}
/*  Title */
.top-textarea p,
.top-textarea ul,
.top-textarea ul li
{	
	color: var(--grey) !important;
    font-size: 1.25rem;
    line-height: 1.5;
}
.top-textarea .wpb_wrapper p:last-of-type
{
	padding-bottom: 0;	
}
.vo-custom-title
{
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
}
.vo-custom-title .wpb_wrapper::before
{
	content: "";
	width: 16rem;
	height: 1px;
	display: block;
	background: #A7A9AC;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0%,-50%);
}
.vo-custom-title .wpb_wrapper::after
{
	content: "";
	width: 16rem;
	height: 1px;
	display: block;
	background: #A7A9AC;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0%,-50%);
}

/* .mobile-jounery-section
{
	display: none;
} */
.five-section-hightlights,
#five-sections-row
{
	margin-bottom: 0;
}

#five-sections-row .tabbed >ul li a
{
	background: white;
	color: var(--text-grey);
	font-size: 1rem;
	font-weight: 700;
	padding: 10px 40px;
	border: 0;
    line-height: 1.5;
}
#five-sections-row  .tabbed >ul li:first-child .active-tab
{
	background: var(--pink-light);
	color: var(--pink);
}
#five-sections-row  .tabbed >ul li:nth-child(2) .active-tab
{
	background: var(--blue-light);
	color: var(--blue);
}
#five-sections-row  .tabbed >ul li:nth-child(3) .active-tab
{
	background: var(--yellow-light);
	color: var(--yellow);
}
#five-sections-row  .tabbed >ul li:nth-child(4) .active-tab
{
	background: var(--green-light); 
	color: var(--green);
}
#five-sections-row  .tabbed >ul li:nth-child(5) .active-tab
{
	background: var(--purple-light); 
	color: var(--purple);
}
.service-tab
{
	background: var(--pink-light) !important;
}
#tab-services .wpb_wrapper h2
{
    font-size: 1.375rem !important;
    line-height: 1.5 !important;
}
#tab-services .wpb_text_column .wpb_wrapper p
{
    font-size: 1.25rem;
    line-height: 40px;
}

.skill-tab
{
	background: var(--blue-light) !important;
}
.physical-tab
{
	background: var(--yellow-light) !important;
}
.advent-tab
{
	background: var(--green-light) !important;
}
.residential-tab
{
	background: var(--purple-light) !important;
}
#five-sections-row .tabbed >ul
{
	margin-bottom: 0;
}
#five-sections-row .tabbed .wpb_tab .wpb_row
{
	padding: 60px !important;
	margin-bottom: 0;
}
#five-sections-row .tabbed .wpb_tab .wpb_row > .span_12
{
	align-items: center;
}
#five-sections-row .tabbed .wpb_tab .wpb_row > .span_12 .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner
{
	padding-right: 30px;
}
#five-sections-row .tabbed .wpb_tab .wpb_row > .span_12 > .column_container:last-child
{
	padding-left: 30px;
}
#five-sections-row .tabbed .wpb_tab .wpb_row > .span_12 .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation
{
	width: 100%;
	height: 100%;
}
.form-parti-link,
.form-parti-row .toggles .inner-toggle-wrap .vc_row.inner_row
{
    padding-top: 10px !important;
    padding-bottom: 11px !important;
}
.form-parti-row .vc_row.inner_row,
.form-parti-row .toggle
{
    margin-bottom: 10px;
}
.form-parti-row .vc_row.inner_row:last-child,
.form-parti-row .toggle:last-child
{
    margin-bottom: 0;
}
.form-parti-icon
{
    width: 13% !important;
    padding-left: 87.56px !important;
    padding-right: 24px !important;
}
.inner-col {
    width: 86% !important;
}
.inner-col .vc_column-inner
{
    height: 100%;
    display: flex ;
    align-items: center;
}
.inner-col .vc_column-inner h6
{
    margin-bottom: 0px;
}
.inner-col .vc_column-inner a.link_text
{
    color: #808080; 
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.5;
}
.form-parti-row .toggles .inner-toggle-wrap .vc_row.inner_row
{
    background: var(--grey-light);
}
.form-parti-row .toggles .inner-toggle-wrap .vc_row.inner_row h3
{
    color: #000000A6;
   font-size: 1.25rem;
    line-height: 1.5;
    font-weight: 500;
}
.form-parti-row .toggles .toggle h3 a
{
    color: #000000A6;
    font-size: 1.25rem;
    line-height: 1.5;
}
.form-parti-row .toggles .toggle.open h3 a,
.form-parti-row .toggles .toggle h3 a:hover
{
    background: #0F723C;
    color: #ffffff;
}
.form-parti-row .toggles .toggle.open h3 a i,
.form-parti-row .toggles .toggle h3 a:hover i{
    color: #ffffff;
}
.step-toggle-row .toggle.default.open h3 + div
{
    max-height: 100% !important;
}
.step-toggle-row .toggle a
{
    display: flex;
    flex-direction: row-reverse;
    align-items: stretch;
    justify-content: start;
    padding: 0;
    width: 100%;
    background: white;
    color: var(--text-grey);
}
.step-toggle-row .toggle h3 a:hover
{
    background: white;
}
.step-toggle-row .toggle.open h3 a,
.step-toggle-row .toggle.open h3 a:hover
{
    background: var(--step-bg);
}
.step-toggle-row .toggle a i
{
    left: unset;
    right: 13px;
}
.step-toggle-row .toggle a i.icon-minus-sign::before
{
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background: url('/wp-content/uploads/2025/05/Minus-svg.svg');
}
.step-toggle-row .toggle a i.icon-plus-sign::before
{
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background: url('/wp-content/uploads/2025/05/Plus-svg.svg');
}
.step-toggle-row .toggle a span.link-text
{
    display: block;
    padding: 20px 70px 20px 0;
    color: var(--text-grey);
}
.step-toggle-row .toggle a span.link-text
{
    font-size: 1.375rem;
    line-height: 1.5;
    font-weight: 700;
}
.step-toggle-row .toggle a span:not(.link-text)
{
    min-width: 160px;
    background: var(--dark-green);
    text-align: center;
    padding: 20px 0;
    margin-right: 20px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.5;
}
.step-toggle 
{
    margin-bottom: 0 !important;
}
.step-toggle .iwithtext
{
    display: flex;
    flex-direction: row-reverse;
    gap: 50px;
}
.step-toggle .clear
{
    display: none;
}
.step-toggle-row .toggle .inner-toggle-wrap
{
    padding: 40px !important;
}
.step-toggle .iwithtext .iwt-text
{
    padding: 0;
    width: calc(100% - 320px);
    font-size:1.25rem;
    line-height: 1.5;
}
.step-toggle .iwithtext .iwt-icon
{
    position: unset;
    width: 320px;
}
.step-toggle .iwithtext .iwt-icon img
{
    width: 100% !important;
}

.hightlight-btn
{
    display: none;
}
.show-hide-btn
{
    border: 0;
    background: transparent;    
    color: #009EC8;
    font-size: 1rem;
    line-height: 1.5;
}
.show-text
{
    display: flex;
    align-items: center;
    gap: 7px;
}
.hide-text
{
    display: none;
    align-items: center;
    gap: 7px;
}
div#page-header-bg h1
{
    text-align: center;
}
/* Map Section */
.map-container
{
    position: relative;
}
.pin-container .wpb_wrapper{
   position: absolute;
    top: -208px;
    left: 50%;
    width: 100%;
    height: 398px;
    transform: translate(-50%, -50%);
}
.pin-container .img-with-aniamtion-wrap{
    width: 45px;
    position: relative;
    transform: translate(-50%, -50%);
}

.pin-container .img-with-aniamtion-wrap:nth-child(2){
    top: 41.5%;
    left: 52.25%;
}
.pin-container .img-with-aniamtion-wrap:nth-child(3){
   left: 62.75%;
    top: -1%;
}
.pin-container .img-with-aniamtion-wrap:nth-child(4){
    top: -3%;
    left: 68.2%;
}
.pin-container .img-with-aniamtion-wrap:nth-child(5){
    left: 52.75%;
    top: -35.75%;
}
.marker-countries-yellow {
	position: absolute;
	top: -173px;
    left: 80%;
	transform: translate(-50%,-50%);
}
.marker-title {
	margin-bottom: 0 !important;
    padding-left: 20px;
}
.marker-title-yellow * {
    color: var(--yellow);
}
.marker-description 
{
	padding: 50px;
	border-radius: 50px 0 50px 0;
	background: #FFFFFFCC;
}
.marker-description-yellow 
{
    border: 4px solid var(--yellow);
    width: 1255px;
    min-width: 800px;
    position: relative;
    left: 34%;
    top: 125px;
    transform: translate(-50%, -50%);
}
.marker-description ul 
{
	display: flex;
	flex-wrap: wrap;
	margin-left: 0;
}
.marker-description ul li {
	list-style: none;
	width: 100%;
}
.map-hover-row {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.map-svg
{
    height: 895px;
}
.map-svg .hover-wrap-inner
{
    width: 100%;
    height: 704px;
}
.map-svg .country-map
{
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}
.hotspot {
    position: absolute;
    height: 70px;
    width: 60px;
    transform: translate(-50%, -50%);
}
.country-content
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.country-list ul
{
    list-style-type: none;
    margin: 0;
    width: 20%;
}
.country-list ul li
{
    list-style-type: none;
    width: 100%
}
.country-list
{
    padding: 50px;
	border-radius: 50px 0 50px 0;
	background: #FFFFFFCC;
    display: flex;
    flex-wrap: wrap;
}
.hotspot.yellow{
    left: 16.5%;
    top: 191px; 
}
.yellow .top-title
{
    padding-left: 18%;
    padding-top: 12%;
}
.yellow .country-name
{
    color: var(--yellow);
    font-weight: 700;
    margin-left: 20px;
}
.yellow .country-list
{
    border: 4px solid var(--yellow);
}
.hotspot.pink{
    left: 53.75%;
    top: 154px;
}
.pink .top-title
{
    width: fit-content;
    padding-left: 34%;
    margin-top: 3%;
}
.pink .country-name
{
    color: var(--pink);
    width: 170px;
    margin-left: 63px;
    font-weight: 700;
}
.pink .country-list{
    border: 4px solid var(--pink);
}
.hotspot.purple {
   left: 69.2%;
    top: 185px;
}
.purple .top-title
{
    width: fit-content;
    margin-top: 12.5%;
    padding-left: 53.5%;
}
.purple .country-name
{
    color: var(--purple);
    margin-left: 29%;
    font-weight: 700;
}
.purple .country-list {
    border: 4px solid var(--purple);
}
.hotspot.blue
{
    top: 280px;
    left: 77.75%;
}
.blue .country-content
{
    margin-top: 19%;
}
html:lang(zh-hant) .blue .country-content
{
    margin-top: 20%;
}
.blue .top-title
{
    padding-left: 59%;
}
html:lang(zh-hant) .blue .top-title
{
    padding-left: 58%;
}
.blue .country-name
{
    width: 170px;
    margin-left: 54px;
    line-height: 1.25;
    color: var(--blue);
}
.blue .country-list
{
    border: 4px solid var(--blue);
}
.blue .country-list ul {
    width: 50%;
}
.blue .country-list ul li
{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.country-icon
{
    height: fit-content;
    width: 100%;
    max-width: 30px;
}
.hotspot.green {
    left: 53%;
    top: 381px;
}
.green .country-content
{
    margin-top: 28%;
}
.green .top-title
{
    padding-left: 34%;
}
.green .country-name {
    width: 153px;
    margin-left: 51px;
    padding-left: 5px;
    color: var(--green);
    font-weight: 700;
}
.green .country-list
{
    border: 4px solid var(--green);
}
.hotspot + * {
    pointer-events: none;
    opacity: 0;
}
.hotspot:hover + * {
    opacity: 1.0;
}
.wash {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.6);
}
.my-map-container.mobile
{
    display: none;
}
.title
{
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 80px;
	padding: 0 40px;
	text-align: center;
	margin-bottom: 24px;
}
.cus-btns .swiper-button-prev
{
	background-image: url('https://ayp.org.hk/wp-content/uploads/2025/06/prev.svg'); 
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
}
.cus-btns .swiper-button-next
{
	background-image: url('https://ayp.org.hk/wp-content/uploads/2025/06/next.svg'); 
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
}
.cus-btns .swiper-button-prev::after,
.cus-btns .swiper-button-next::after
{
	display: none;
}
.cus-btns .swiper-button-prev,
.cus-btns .swiper-button-next
{
	top : 43px;
}
.text-only-container
{
    padding-top: 88px;
    padding-bottom: 88px;
}
.country-icon
{
	display: inline-flex;
    vertical-align: middle;
	margin-right: 8.61px;
}
html:lang(zh-hant) .purple .country-name
{
	margin-left: 20%;
}
html:lang(zh-hant) .pink .top-title
{
	margin-top: 6%;
}
.latest-new-blog .cat-title
{
	line-height: 18px;
}
/* -------------- */
/* mobile menu */
#mobile-menu ul:not(.sub-menu) li.current-open-item > a > .sf-sub-indicator i.fa.fa-angle-down,
#mobile-menu ul.sub-menuu li.current-open-item .sf-sub-indicator i.fa.fa-angle-down
{
	transform: rotate(180deg);
}
/* #header-outer #mobile-menu ul li.current-open-item > a i
{
	color: #71a100 !important;
} */
.latest-new-blog .cat-title:hover
{
    background: var(--blue-light);
    color: var(--blue);
}
/* ------------ */
.home-slider .masonry.classic .post.masonry-blog-item h3.title
{
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    overflow: hidden;
}
.wp-events-filter
{
    margin-top: 53px;
}
/* #nectar-slider-instance-1
{
    height: 100% !important;
}
.desktop-home-slide .swiper-container,
.desktop-home-slide .swiper-wrapper
{
    height: 680px !important;
} */
/* award-table */
.impact-table
{
	display: none;
}
.award-colorful-table
{
	border-collapse: collapse;
    border: 0 !important;
}
.award-colorful-table thead,
.award-colorful-table tbody,
.award-colorful-table th,
.award-colorful-table tr,
.award-colorful-table td
{
	border: 0 !important;
}
.award-colorful-table th
{
	width: 14.4%;
	height: 108px;
	vertical-align: bottom;
	padding-left: 0 !important;
}
.award-colorful-table th p
{
	color: white !important;
	display: flex;
	align-items: center;
	height: 100%;
	width: 100%;
	position: relative;
	padding: 20px !important;
	font-size: 1.375rem;
	font-weight: 700;
    line-height: 1.5;
}
.award-colorful-table th p::after
{
	content: "";
	position: absolute;
	bottom:-17px;
	left:20px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 20px 17.5px 0 17.5px;
	border-color: white transparent transparent transparent;
	transform: rotate(0deg);
}
.award-colorful-table th:first-child
{
	width: 28%;
}
.award-colorful-table tr td:first-child
{
	border-color: white;
}
.award-colorful-table th:nth-child(2) p
{
	background: #BA8748;
	color: white;
}
.award-colorful-table th:nth-child(2) p::after
{
	border-color: #BA8748 transparent transparent transparent;
}
.award-colorful-table th:nth-child(3) p
{
	background: #A7A9AC;
	color: white;
}
.award-colorful-table th:nth-child(3) p::after
{
	border-color: #A7A9AC transparent transparent transparent;
}
.award-colorful-table th:nth-child(4) p
{
	background: #C2C4C7;
	color: white;
}
.award-colorful-table th:nth-child(4) p::after
{
	border-color: #C2C4C7 transparent transparent transparent;
}
.award-colorful-table th:nth-child(5) p
{
	background: #B4975A;
	color: white;
}
.award-colorful-table th:nth-child(5) p::after
{
	border-color: #B4975A transparent transparent transparent;
}
.award-colorful-table th:nth-child(6) p
{
	background: #D6B775;
	color: white;
}
.award-colorful-table th:nth-child(6) p::after
{
	border-color: #D6B775 transparent transparent transparent;
}
.award-colorful-table tbody td
{
	vertical-align:top;
	height: 0;
	background: white;
	padding-left: 0 !important;
}
.award-colorful-table tbody tr:not(:first-child) td:first-child
{
	vertical-align: middle;
}
.award-colorful-table tbody td:not(:first-child) div
{
	height: 100%;
}
.award-colorful-table tbody td:not(:first-child) div p
{
	font-size: 1.25rem;
    line-height: 1.5;
}
.award-colorful-table tbody tr:nth-child(2) td:not(:first-child) div
{
	min-height: 220px;
	display: flex;
    align-items: center;
}
.award-colorful-table tbody tr:nth-child(3) td:not(:first-child) div
{
	min-height: 180px;
}
.award-colorful-table tbody td div.stick,
.award-colorful-table tbody td[colspan="2"]:nth-child(3) div,
.award-colorful-table tbody td[colspan="2"]:nth-child(4) div
{
	display: flex;
	align-items: center;
}
.award-colorful-table tbody td div.stick,
.award-colorful-table tbody td[colspan="2"]:nth-child(4) div
{
	text-align: center;
	justify-content: center;
}
.award-colorful-table tbody td:nth-child(2) div 
{
	background: #F3DABC;
	padding: 30px;
}
.award-colorful-table tbody td:nth-child(3) div,
.award-colorful-table tbody td[colspan="2"]:nth-child(3) div
{
	background: #D7DBE2;
	padding: 30px;
}
.award-colorful-table tbody td:nth-child(4) div
{
	background: #E4E6E8;
	padding: 30px;
}
.award-colorful-table tbody td:nth-child(5) div,
.award-colorful-table tbody td[colspan="2"]:nth-child(4) div
{
	background: #ECDBB6;
	padding: 30px;
}
.award-colorful-table tbody td:nth-child(6) div
{
	background: #F2EADA;
	padding: 30px;
}
.award-name
{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 118px;
	margin-bottom: 10px;
}
.one-box .award-name
{
	margin: 0;
}
.award-name span
{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 138px;
	font-size: 1.375rem;
	font-weight: 700;
    line-height: 1.5;
}
.award-name span > img
{
	width: 100% !important;
	margin-right: 8px;
}
.award-name span:last-child
{
	width: 180px;
    height: 100%;
	position: relative;
	justify-content: flex-start;
	padding: 20px;
	line-height: 1.5;
}
.award-name span:last-child:after
{
	content: "";
	position: absolute;
	top: 50%;
	right: -16px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 20px 0 20px 20px;
	border-color: transparent transparent transparent white;
	transform: rotate(0deg) translateY(-50%);
}
.award-name.pink span:last-child
{
	color: white;
	background: var(--pink);
}
.award-name.pink span:last-child:after
{
  border-color: transparent transparent transparent var(--pink);
}
.award-name.blue span:last-child
{
	color: white;
	background: var(--blue);
}
.award-name.blue span:last-child:after
{
	border-color: transparent transparent transparent var(--blue);
}
.award-name.yellow span:last-child
{
	color: white;
	background: var(--yellow);
}
.award-name.yellow span:last-child:after
{
	border-color: transparent transparent transparent var(--yellow);
}
.award-name.green span:last-child
{
	color: white;
	background: var(--green);
}
.award-name.green span:last-child:after
{
	border-color: transparent transparent transparent var(--green);
}
.award-name.purple span:last-child
{
	color: white;
	background: var(--purple);
}
.award-name.purple span:last-child:after
{
	border-color: transparent transparent transparent var(--purple);
}
/* ------------ */
#top .container .row .col.span_3
{
	display: flex;
	align-items: center;	
}
a#logo + img
{
	height: 50px;
	margin: 0 20px;
}
.vo-custom-title h2.vc_custom_heading
{
    font-size: 2.125rem !important;
    line-height: 1.5 !important;
}
#breadcrumbs *
{
    font-size: 1.25rem;
}

.home-latest-news .article-content-wrap
{
    min-height: 80px;
}
.block-carousel .owl-carousel.empty-len .owl-nav.disabled
{
    display: none;
}
@media screen and (min-width: 1680px) {
	.blue .country-list
	{
		width: 1303px;
	}
}
@media screen and (max-width: 1367px)
{
	.award-name span:last-child:after
	{
		right: -11px;
	}
    .map-svg .hover-wrap-inner
    {
        width: 100%;
        height: 673px;
    }
    .hotspot {
        height: 63px;
    }
    .hotspot.yellow
    {
        top: 184px;
    }
    .hotspot.pink
    {
        top: 147px;
    }
    .pink .top-title
    {
        padding-left: 33%;
    }
    .hotspot.purple
    {
        top: 178px;
    }
    .purple .top-title
    {
        padding-left: 53%;
    }
     html:lang(zh-hant) .blue .top-title
    {
        padding-left: 57%;
    }
    .hotspot.blue
    {
        top: 267px;
    }
    .blue .top-title
    {
        padding-left: 58%;
    }
    .hotspot.green
    {
        top: 364px;
    }
}
@media screen and (max-width: 1281px) {
	.award-name span
	{
		width: 135px;
	}
	.award-name span:last-child
	{
		width: 160px;
	}
    .map-svg .hover-wrap-inner
    {
        height: 626px;
    }
    .hotspot
    {
        width: 50px;
    }
    .hotspot.yellow
    {
        top: 169px;
    }
    .hotspot.pink
    {
        top: 137px;
    }
    .pink .top-title
    {
        margin-top: 2%;
        padding-left: 32%;
    }
    .hotspot.purple
    {
        top: 165px;
    }
    .purple .top-title
    {
        margin-top: 11.5%;
        padding-left: 52%;
    }
    .hotspot.blue
    {
        top: 247px;
    }
    .blue .country-content
    {
        margin-top: 18%;
    }
    .blue .top-title
    {
        padding-left: 56%;
    }
    html:lang(zh-hant) .blue .country-content
    {
        margin-top: 20%;
    }
    html:lang(zh-hant) .blue .top-title
    {
        padding-left: 56%;
    }
    .hotspot.green
    {
        top: 337px;
    }
    .green .country-content
    {
        margin-top: 27%;
    }
    .green .top-title
    {
        padding-left: 31%;
    }
     .form-parti-icon
    {
        padding-left: 26px !important;
        padding-right: 9px !important;
        margin-bottom: 0 !important;
        width: 60px !important;
    }
    .inner-col
    {
        /* width: auto !important; */
        padding-right: 26px !important;
    }
     .form-parti-row .form-parti-link .row_col_wrap_12_inner.col.span_12.left,
    .inner-toggle-wrap .row_col_wrap_12_inner.col.span_12.left
    {
        flex-wrap: nowrap;
    }
}
@media screen and (max-width: 1025px){
	.award-name
	{
		height: 84px;
	}
	.award-name span
	{
		width: 100px;
		font-size: 1rem;
		line-height: 1.5;
	}
	.award-name span:last-child
	{
		width: 125px;
    	padding: 10px;
		font-size: 1rem;
	}
	.award-colorful-table th,
	.award-colorful-table tbody td
	{
		padding-bottom: 0 !important;
	}
	.award-colorful-table th p
	{
		padding: 10px !important;
		font-size: 1rem;
		line-height: 1.5;
	}
	.award-colorful-table th p::after
	{
		bottom : -11px;
	}
	.award-colorful-table tbody td:not(:first-child) div
	{
		padding: 10px;
	}
	.award-colorful-table tbody td:not(:first-child) div p
	{
		font-size: 0.875rem;
	}
	#top .container .row .col.span_3
	{
		height: 30px;
	}
	#header-outer #top #logo img,
	#top .container .row .col.span_3 a > img
	{
		width: 135px !important;
		height: 30px;
	}
	a#logo + img
	{
		height: 22px;
		margin: 0 0 0 10px;
	}
	.vo-custom-title .wpb_wrapper::before,
	.vo-custom-title .wpb_wrapper::after
	{
		width: 16rem;
	}
     .map-svg .hover-wrap-inner
    {
        height: 474px;
    }
    .hotspot
    {
        width: 40px;
        height: 46px;
    }
    .hotspot.yellow
    {
        top: 121px;
    }
    .yellow .top-title
    {
        padding-top: 9%;
    }
    .hotspot.pink
    {
        top: 96px;
    }
    .pink .top-title
    {
       margin-top: -2%;
        padding-left: 26%;
    }
    .hotspot.purple
    {
        top: 117px;
    }
    .purple .top-title
    {
        margin-top: 9.5%;
        padding-left: 47%;
    }
    .hotspot.blue
    {
        top: 180px;
    }
    .blue .country-content
    {
        margin-top: 16%;
    }
     html:lang(zh-hant) .blue .top-title,
    .blue .top-title
    {
        padding-left: 50%;
    }
    html:lang(zh-hant) .blue .country-content
    {
        margin-top: 19%;
    }
    .hotspot.green
    {
        top: 250px;
    }
    .green .country-content
    {
        margin-top: 25%;
    }
    .green .top-title
    {
        padding-left: 25%;
    }
	.owl2_carousel .owl-prev
	{
		left: -7%;
	}
	.owl2_carousel .owl-next
	{
		right: -7%;
	}
}
@media screen and (max-width: 1023px)
{
	
    .my-map-container.desktop
    {
        display: none;
    }
    .my-map-container.mobile
    {
        display: block;
    }
    .my-map-container.mobile .map-svg
    {
        margin-bottom: 0 !important;
    }
    .my-map-container.mobile .map-svg .hover-wrap-inner
    {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
        margin-bottom: 24px;
        height: auto;
    }
    .my-map-container.mobile .map-svg .hover-wrap-inner img {
        object-fit: contain;
    }
    .map-svg
    {
        height: auto;
    }
    .country-content
    {
        position: unset;
        margin: 0 !important;
    }
    .yellow .title
    {
        color: var(--yellow);
    }
    .pink .title
    {
        color: var(--pink);
    }
    .purple .title
    {
        color: var(--purple);
    }
    .blue .title
    {
        color: var(--blue);
    }
    
    .green .title
    {
        color: var(--green);
    }
    .country-list
    {
        padding: 24px;
    }
    .country-list ul
    {
        width: 50%;
    }
    .mobile-navigator-section
    {
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .group {
        position: absolute;
        width: 50px;
        height: 68px;
        transform: translate(-50%,-50%);
    }
    .group.active > img
    {
        transform: scale(1.1);
    }
    .group > img {
        width: 100% !important;
        height: 100% !important;
        object-fit: cover;
    }
    .group.yellow {
        top:26%;
        left:17.25%;
    }
     .group.pink {
        top:25.5%;
        left:52.75%;
    }
     .group.purple {
        top: 30%;
        left: 68.3%;
    }
    .group.blue {
        top: 41%;
        left: 77.5%;
    }
     .group.green {
        top: 52%;
        left: 52.5%;
    }

}
@media screen and (max-width: 1161px) 
{
     #five-sections-row .tabbed >ul
    {
        display: flex;
        overflow-x: auto;
        white-space: nowrap;
        gap: 0;
        padding: 0;
        -webkit-overflow-scrolling: touch; /* Smooth iOS scroll */
    }
    #five-sections-row .tabbed >ul li,
    #five-sections-row .tabbed >ul li a
    {
        width: max-content;
    }
}
@media screen and (max-width: 1000px){
	
	.vo-custom-title .wpb_wrapper::before,
	.vo-custom-title .wpb_wrapper::after
	{
		width: 20%;
	}
    .text-only-container
    {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .wp-events-filter
    {
      margin-top: 30px;
    }
    /* .mobile-home-slide .nectar-slider-wrap,
    .mobile-home-slide .swiper-container
    {
        height: 590px !important;
    } */
	 .owl2_carousel .owl-prev
	{
		left: -5%;
	}
	.owl2_carousel .owl-next
	{
		right: -5%;
	}
}
@media screen and (max-width: 999px) {
     .home-contact-infos
    {
        order: 2;
    }
	.award-name
	{
		height: 65px;
	}
	.award-name span
	{
		width: 65px;
	}
	.award-name span:last-child
	{
		width: 89px;
		font-size: 0.75rem;
	}
	body:not(.woocommerce-cart) .main-content table.award-colorful-table td
	{
		padding: 3px !important;
	}
	.award-colorful-table th p
	{
		padding: 10px !important;
        font-size: 0.75rem;
        line-height: 1.5;
	}
	.award-colorful-table th, .award-colorful-table tbody td
	{
		padding-bottom: 3px !important;
        padding-right: 3px !important;
        padding-left: 3px !important;
	}
	.award-colorful-table tbody td:not(:first-child) div p
	{
		font-size: 0.625rem;
        line-height: 1.5;
	}
	.award-colorful-table th
	{
		height: 70px;
	}
	.award-colorful-table tbody tr:nth-child(2) td:not(:first-child) div,
	.award-colorful-table tbody tr:nth-child(3) td:not(:first-child) div
	{
		min-height: auto;
	}
	.award-colorful-table th p::after
	{
		bottom: -7px;
		left: 3px;
	}
}
@media screen and (max-width: 835px) {
    .step-toggle .iwithtext
    {
        flex-wrap: wrap;
        gap: 30px;
    }
    .step-toggle .iwithtext .iwt-icon
    {
        order: 2;
        max-width: 320px;
        margin: 0 auto;
    }
    .step-toggle .iwithtext .iwt-text
    {
        width: 100%;
        order: 1;
    }
    .step-toggle-row .toggle a span:not(.link-text)
    {
        min-width: 90px;
        margin-right: 16px;
        font-size: 1rem;
    }
    .step-toggle-row .toggle a span.link-text
    {
        font-size: 1.25rem;
        line-height: 1.5;
    }
	 .owl2_carousel .owl-prev
	{
		left: -7%;
	}
	.owl2_carousel .owl-next
	{
		right: -7%;
	}
  
}
@media screen and (max-width: 769px){
	
    #nectar-slider-instance-2, 
    #nectar-slider-instance-2 .swiper-container
    {
        height: 1246px !important;
        min-height: 1246px !important;
    }
     #nectar-slider-instance-2 .swiper-container .swiper-slide
     {
        height: 1246px !important;
     }
}
@media screen and (min-width: 690px) {
	#impact-of-the-award + .mobile
{
	display:none;
}
}
@media screen and (max-width: 691px){
	#impact-of-the-award
	{
		padding-bottom: 0 !important;
	}
	.vo-custom-title .wpb_wrapper:before,
	.vo-custom-title .wpb_wrapper:after,
    .hightlight-textblock
	/* .desktop-jounery-section */
	{
		display: none;
	}
    .hightlight-btn
    {
        display: block;
    }     
    .mobile-jounery-section .first-service-row .row_col_wrap_12_inner .vc_col-sm-4
    {
        width: 33.33% !important;
        margin-bottom: 20px;
    }
	.mobile-jounery-section .iwithtext,
	.mobile-jounery-section .iwithtext .iwt-icon
	{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.mobile-jounery-section .iwithtext
	{
		flex-wrap: wrap;
		width: 33.33%;

	}
	.mobile-jounery-section .iwithtext .iwt-icon
	{
		position: unset;
		width: 100%;
	}
	.mobile-jounery-section .iwithtext .iwt-icon img
	{
		width: 86px !important;
	}
	.mobile-jounery-section .iwithtext .iwt-text
	{
		padding-left: 10px;
		padding-right: 10px;
		text-align: center;
		width: 100%;
		height: 88px;
		display: flex;
		align-items: center;
		justify-content: center;
		line-height: 1.5;
		margin-top: 8px;
        color: white;
	}
	.mobile-jounery-section .iwithtext:nth-last-of-type(2),
	.mobile-jounery-section .iwithtext:last-of-type
	{
		margin-left: auto;
		margin-right: auto;
	}
    .mobile-jounery-section .first-service-row .iwithtext
    {
        width: 100%;
    }
    .bg-pink .iwt-text
    {
        background: var(--pink);
    }
    .bg-blue .iwt-text
    {
        background: var(--blue);
    }
    .bg-yellow .iwt-text
    {
        background: var(--yellow);
    }
    .bg-green .iwt-text
    {
        background: var(--green);
    }
    .bg-purple .iwt-text
    {
        background: var(--purple);
    }
    .bg-green .iwithtext,
    .bg-purple .iwithtext
    {
        width: 100%;
        padding-left: 40px;
        padding-right: 40px;
    }
    .mobile-jounery-section .toggles .toggle:nth-child(1) h3 a
    {
        background: #BA8748;
        color: white;
    }
    .mobile-jounery-section .toggles .toggle:nth-child(2) h3 a
    {
        background: #A7A9AC;
        color: white;
    }
     .mobile-jounery-section .toggles .toggle:nth-child(3) h3 a
    {
        background: #C2C4C7;
        color: white;
    }
    .mobile-jounery-section .toggles .toggle:nth-child(4) h3 a
    {
        background: #B4975A;
        color: white;
    }
    .mobile-jounery-section .toggles .toggle:nth-child(5) h3 a
    {
        background: #D6B775;
        color: white;
    }
    .mobile-jounery-section .toggle[data-inner-wrap="true"] > div .inner-toggle-wrap
    {
        padding: 16px;
        position: relative;
         background: #F3DABC;
    }
    .mobile-jounery-section .toggle[data-inner-wrap="true"]:nth-child(2) > div .inner-toggle-wrap
    {
        background: #D7DBE2;
    }
    .mobile-jounery-section .toggle[data-inner-wrap="true"]:nth-child(3) > div .inner-toggle-wrap
    {
        background: #E4E6E8;
    }
    .mobile-jounery-section .toggle[data-inner-wrap="true"]:nth-child(4) > div .inner-toggle-wrap
    {
        background: #ECDBB6;
    }
    .mobile-jounery-section .toggle[data-inner-wrap="true"]:nth-child(5) > div .inner-toggle-wrap
    {
        background: #F2EADA;
    }
    .mobile-jounery-section .toggles,
    .mobile-jounery-section .toggles .toggle.default
    {
        margin-bottom: 0;
    }
    .mobile-jounery-section .toggle[data-inner-wrap="true"] > div .inner-toggle-wrap::before,
    .mobile-jounery-section .toggles .toggle.default::after {
        content: "";
        width: 100%;
        height: 24px;
        background: url(https://ayp.org.hk/wp-content/uploads/2025/06/polygon-broz.png);
        display: block;
        background-repeat: no-repeat;
        background-position: 10px 0;
    }
    .mobile-jounery-section .toggle[data-inner-wrap="true"]:nth-child(2) > div .inner-toggle-wrap::before,
    .mobile-jounery-section .toggles .toggle.default:nth-child(2)::after
    {
        background: url('https://ayp.org.hk/wp-content/uploads/2025/06/Polygon-grey.svg');
        background-repeat: no-repeat;
        background-position: 10px 0;
    }
     .mobile-jounery-section .toggle[data-inner-wrap="true"]:nth-child(3) > div .inner-toggle-wrap::before,
      .mobile-jounery-section .toggles .toggle.default:nth-child(3)::after
    {
        background: url('https://ayp.org.hk/wp-content/uploads/2025/06/Polygon-light-grey.svg');
        background-repeat: no-repeat;
        background-position: 10px 0;
    }
    .mobile-jounery-section .toggle[data-inner-wrap="true"]:nth-child(4) > div .inner-toggle-wrap::before,
    .mobile-jounery-section .toggles .toggle.default:nth-child(4)::after
    {
        background: url('https://ayp.org.hk/wp-content/uploads/2025/06/Polygon-d6.svg');
        background-repeat: no-repeat;
        background-position: 10px 0;
    }
     .mobile-jounery-section .toggle[data-inner-wrap="true"]:nth-child(5) > div .inner-toggle-wrap::before,
    .mobile-jounery-section .toggles .toggle.default:nth-child(5)::after
    {
        background: url('https://ayp.org.hk/wp-content/uploads/2025/06/Polygon-last.svg');
        background-repeat: no-repeat;
        background-position: 10px 0;
    }
    .mobile-jounery-section .toggles .toggle.default.open::after
    {
        display: none;
    }
    .mobile-jounery-section .toggles .toggle.default.open
    {
        margin-bottom: 20px;
    }
    .mobile-jounery-section .toggle[data-inner-wrap="true"] > div .inner-toggle-wrap::before
    {
        height: 16px;
        position: absolute;
        top: 0;
        left: 0;
    }
    .mobile-jounery-section .toggles .toggle h3 a
    {
        padding: 10px;
        font-weight: 700;
        font-size: 1.25rem;
        line-height: 1.5;
    }
    .mobile-jounery-section .toggles .toggle h3 a i
    {
        right: 13px;
        left: unset;
    }
    .mobile-jounery-section .toggles .toggle h3 a i.icon-minus-sign::before
    {
        content: "";
        width: 20px;
        height: 20px;
        display: block;
        background: url('/wp-content/uploads/2025/05/Minus-white.svg');
        background-repeat: no-repeat;
        background-size: contain;
    }
    .mobile-jounery-section .toggles .toggle h3 a i.icon-plus-sign::before
    {
        content: "";
        width: 20px;
        height: 20px;
        display: block;
        background: url('/wp-content/uploads/2025/05/Plus-white.svg');
        background-repeat: no-repeat;
        background-size: contain;
    }
    .mobile-jounery-section .toggle > div .inner-toggle-wrap p
    {
        padding-bottom: 0;
    }
    #five-sections-row .tabbed .wpb_tab .wpb_row
    {
        padding: 20px !important;
    }
    #five-sections-row .tabbed .wpb_tab .wpb_row > .span_12 .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner,
    #five-sections-row .tabbed .wpb_tab .wpb_row > .span_12 > .column_container:last-child
    {
        padding: 0;
    }
   
    .inner-col .vc_column-inner a.link_text,
    .form-parti-row .toggles .toggle h3 a
    {
        font-size: 1rem;
    }
     .text-only-container
    {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .home-contact-infos .iwt-text h3
    {
        font-size: 1rem !important;
    }
    .home-contact-infos .iwithtext .iwt-text p
    {
        font-size: 0.75rem;
    }
    .wp-events-filter
    {
       margin-top:36px;
    }
    div#tab-services h2
    {
        font-size: 1.25rem !important;
        line-height: 1.5 !important;
    }
      #nectar-slider-instance-2, 
    #nectar-slider-instance-2 .swiper-container
    {
        height: 1192px !important;
        min-height: 1192px !important;
    }
     #nectar-slider-instance-2 .swiper-container .swiper-slide
     {
        height: 1192px !important;
     }
	.owl2_carousel .owl-prev
	{
		left: -10%;
	}
	.owl2_carousel .owl-next
	{
		right: -10%;
	}
}
@media screen and (max-width: 641px) {
/* 	#header-outer #top #logo img,
	#top .container .row .col.span_3 a > img
	{
		width: 70px !important;
	} */
	a#logo + img
	{
		margin: 0 10px;
	}
   .group {
    width: 24px;
    height: 32px;
   }
   .blue .country-list ul
   {
	width: 100%;
   }
   /* .block-carousel .owl-carousel .owl-nav.disabled
   {
		top: 100% !important;
		transform: translate(-50%, -50%);
		width: fit-content;
		left: 50% !important;
   } */
   /* .owl2_carousel
   {
	margin-bottom: 100px !important;
   } */
  	div.h_achvment_1strow .wpb_column:not([class*="vc_col-xs"])
   {
	margin-bottom: 35px;
   }
   div.h_achvment_1strow .wpb_column:not([class*="vc_col-xs"]):first-child
   {
	margin-top: 60px;
   }
     #nectar-slider-instance-2, 
    #nectar-slider-instance-2 .swiper-container
    {
        height: 1066px !important;
        min-height: 1066px !important;
    }
     #nectar-slider-instance-2 .swiper-container .swiper-slide
     {
        height: 1066px !important;
     }

}
@media screen and (max-width: 541px) {
      #nectar-slider-instance-2, 
    #nectar-slider-instance-2 .swiper-container
    {
        height: 900px !important;
        min-height: 900px !important;
    }
     #nectar-slider-instance-2 .swiper-container .swiper-slide
     {
        height: 900px !important;
     }

}
@media screen and (max-width: 481px) {
   
        #nectar-slider-instance-2, 
    #nectar-slider-instance-2 .swiper-container
    {
        height:  827px !important;
        min-height:  827px !important;
    }
     #nectar-slider-instance-2 .swiper-container .swiper-slide
     {
        height:  827px !important;
     }
}
@media screen and (max-width: 431px) {
   
        #nectar-slider-instance-2, 
    #nectar-slider-instance-2 .swiper-container
    {
        height:  700px !important;
        min-height:  700px !important;
    }
     #nectar-slider-instance-2 .swiper-container .swiper-slide
     {
        height:  700px !important;
     }
}
@media screen and (max-width: 391px) {
   
        #nectar-slider-instance-2, 
    #nectar-slider-instance-2 .swiper-container
    {
        height:  641px !important;
        min-height:  641px !important;
    }
     #nectar-slider-instance-2 .swiper-container .swiper-slide
     {
        height:  641px !important;
     }
	#header-outer #top #logo img, #top .container .row .col.span_3 a > img
	{
		width: 100px !important;
	}
}
@media screen and (max-width: 361px) {
    #nectar-slider-instance-2, 
    #nectar-slider-instance-2 .swiper-container
    {
        height: 590px !important;
        min-height: 590px !important;
    }
     #nectar-slider-instance-2 .swiper-container .swiper-slide
     {
        height: 590px !important;
     }
}
@media screen and (max-width: 321px) {
	.vc_separator.vc_separator_align_center h4
	{
		text-align: center;
	}
     #nectar-slider-instance-2, 
    #nectar-slider-instance-2 .swiper-container
    {
        height: 524px !important;
        min-height: 524px !important;
    }
     #nectar-slider-instance-2 .swiper-container .swiper-slide
     {
        height: 524px !important;
     }
	#header-outer #top #logo img, #top .container .row .col.span_3 a > img
	{
		width: 90px !important;
	}
}
/*  end Title*/
@media screen and (max-width: 1200px) {
/* 	.sf-sub-indicator
	{
		display: none;
	} */
	.crs-new-sec .dt-layout-row.dt-layout-table .dt-layout-cell.dt-layout-full
	{
		overflow-x: auto;
	}
	body:not(.woocommerce-cart) .main-content table.tablepress.dataTable
	{
	width: 1440px !important;
	}
	body:not(.woocommerce-cart) .main-content table.tablepress.dataTable th
	{
		font-size: 1rem;
	}
	body:not(.woocommerce-cart) .main-content table.tablepress.dataTable td
	{
		font-size: 0.75rem;
	}
	
}

@media screen and (max-width: 1023px) {
	.rn-table-container .wpb_wrapper
	{
		overflow-x: auto;
	}
	body:not(.woocommerce-cart) .main-content .rn-table-container table
	{
		width: 1440px;
	}
}
@media screen and (max-width: 361px) {
	body:not(.woocommerce-cart) .main-content table.tablepress.dataTable
{
	width: 1100px !important;
}
}
.sgpb-main-popup-data-container-5018,
.sgpb-main-popup-data-container-5017,
.sgpb-main-popup-data-container-5016,
.sgpb-main-popup-data-container-5015,
.sgpb-main-popup-data-container-5010,
.sgpb-main-popup-data-container-5020,
.sgpb-main-popup-data-container-5022,
.sgpb-main-popup-data-container-5024,
.sgpb-main-popup-data-container-5025,
.sgpb-main-popup-data-container-5026{
visibility: hidden;
opacity: 0;
pointer-events: none;
}
.wp-events-filter__event-item a
{
	font-size: 1rem;
}
#rn-title {
	margin-bottom: -15px !important;
}
.owl2_carousel .post-area.masonry .post .post-meta
{
	top: unset;
	bottom: 18px;
}
@media only screen and (max-width: 1024px) {
.owl2_carousel .post-area.masonry .post .post-meta
{
	top: unset !important;
	bottom: 15px;
}
}
@media screen and (max-width: 1000px) {
	.activiites-download-row .row_col_wrap_12{
		justify-content: center;
	}
	.activiites-download-left {
		width: auto !important;
	}
	.activiites-download-left + .vc_col-sm-9 {
		width: auto;
	}
}
@media only screen and (max-width: 641px) {
.owl2_carousel .post-area.masonry .post .post-meta
{
	top: unset !important;
	bottom: 13px;
	}
}
	@media only screen and (max-width: 481px) {
.owl2_carousel .post-area.masonry .post .post-meta
{
	top: unset !important;
	bottom: 0;
	padding-bottom: 14px;
		}
		
		.service-unit-location-row .row_col_wrap_12_inner
	{
		flex-wrap: wrap !important;
	}
		.service-unit-location-row .row_col_wrap_12_inner .vc_col-sm-3
		{
			flex: 0 0 100% !important;
		}
		.service-unit-location-row .row_col_wrap_12_inner p > a
		{
			word-break: break-all;
		}
}
	
@media screen and (max-width: 415px) {
	.d-abso h2 
	{
		line-height: 1;
	}
	.d-abso h2 a {
		white-space: break-spaces;
		line-height: 1;
	}
	
}
.wp-events-filter__search-input,
.wp-events-filter__selected-option,
.wp-events-filter__count,
span.event-status,
.wp-events-filter__checkbox label > span
{
	font-size: 0.875rem !important;
}
.wp-events-filter__pagination span, .wp-events-filter__pagination a,
button.wp-events-filter__reset-button
{
	font-size: 1rem;
}
#filter-mobile-trigger {
	font-size: 0.833rem;
}
.wp-events-filter__filters .fs-20,
.post .excerpt,
#sidebar div ul li,
.crs-new-sec .toggle > div .wpb_wrapper p
{
	font-size: 1.25rem;
}

body:not(.woocommerce-cart) .main-content th
{
	font-size: 1.25rem !important;
}
body:not(.woocommerce-cart) .main-content td
{
	font-size: 1rem !important;
}
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a.sf-with-ul
{
	background: unset !important;
}
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul.sub-menu > li.current-page-ancestor > a
{
	color:#71A100 !important;
}
.home-contact-infos a
{
	color: white;
}
.jcec-venues .wpb_text_column
{
	padding-bottom: 5px !important;
}
@media screen and (max-width: 481px){
	.rn-mobile-phone
	{
		display: block;
		line-height: 1;
	}
	.rn-mobile-phone > a {
		display: inline-block;
		transform: translateY(-2px);
	}
}
.no-image-container  .vc_separator + .vc_row
{
	display: none;
}